
category=Communication
remote-app-id=106221857
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106221857/1.0.19
required=true
title=Liferay Announcements
bundles=com.liferay.announcements.api#2.0.0##,com.liferay.announcements.web#3.0.31#announcements-web#,com.liferay.announcements.uad#3.0.7##,com.liferay.announcements.editor.configuration#1.0.4##
description=Liferay
restart-required=true
